.recaptcha {
  overflow: hidden;
  line-height: 1em; 
}

.recaptcha input, .recaptcha label, .recaptcha textarea {
  display: inline;
  width: auto;
  margin: 0;
  padding: 0;
}

.recaptcha iframe {
  width: 400px;
}

#map {
  width: 350px;
  height: 200px;
}

#contact_form { padding: 0; width: 400px }

.contactLodgeTitle {
  color: #67acc2;
}

input[type=text] {
  width: 97%;
}

.lodgeContactWrapper {
  margin-bottom: 10px;
}

.lodgeContactWrapper h6 a {
  font-size: inherit;
  color: inherit;
  text-decoration: none;
}

.lodgeContactWrapper h6 a:hover {
  text-decoration: underline;
}

h5, h6 {
  margin-top: 10px;
}